Yaf_Config_Ini::rewind
Yaf_Config_Ini::toArray
Yaf_Config_Ini
PHP Manual

# Yaf_Config_Ini::__set

(Yaf >=1.0.0)

Yaf_Config_Ini::__set — Le but de __set

### Description

public void Yaf_Config_Ini::__set ( string `$name` , mixed `$value` )

Avertissement

Cette fonction n'est pas documentée et seule la liste des arguments est disponible.

### Liste de paramètres

`name`

`value`

### Valeurs de retour

Yaf_Config_Ini::rewind
Yaf_Config_Ini::toArray
Yaf_Config_Ini
PHP Manual